<!DOCTYPE html>
<html>
  <head>
    <meta charset='utf-8'>
    <title>Hello Percy!</title>
    <script src='/app.js'></script>
    <style type="text/css" media="all">
      body { margin-top: 30px; }
    </style>
  </head>
  <body>
    <div class='container'>
      <h1>It works!</h1>
      <div>
        <span>You're ready to start!</span>
        <span>twtr bootstrap and JQuery resources are included.</span>
      </div>
    </div>
  </body>
</html>
